uuid: 408ab139-e24e-408f-8db4-6f78a80293b0
langcode: et
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: oo9f9dsyxjrJRmIkJYfB8s8p_Jp59bswR-dNX_51gpE
id: user_cancel_user_action
label: 'Cancel the selected user account(s)'
type: user
plugin: user_cancel_user_action
configuration: {  }
